/.phpunit.cache
/node_modules
/public/build
/public/hot
/public/storage
/storage/*.key
/vendor
.env
.env.backup
.env.production
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
**/.DS_Store
/log
/storage
/tmp

# IDE Config Files
/.fleet
/.idea
/.vscode
/.nova

# Project-specific
/public/pub
